comment
IRC Chat
play_arrow
Este sitio utiliza cookies propias y de terceros. Si continúa navegando consideramos que acepta el uso de cookies. OK Más Información.

[SOLUCIONADO] apt-get install mysql-server libapache2-mod-auth-mysql php5-mysql

  • 6 Respuestas
  • 7440 Vistas

0 Usuarios y 9 Visitantes están viendo este tema.

Desconectado Blest777

  • *
  • Underc0der
  • Mensajes: 62
  • Actividad:
    0%
  • Reputación 0
  • Todo es vanidad.
    • Ver Perfil
« en: Febrero 06, 2016, 12:51:08 pm »
Buenas

Tengo Kali Linux 2.0, como segundo sistema operativo en mi laptop. Cuando uso el siguiente comando:

sudo apt-get install mysql-server libapache2-mod-auth-mysql php5-mysql

Me tira esto:

Código: Text
  1. sudo apt-get install mysql-server libapache2-mod-auth-mysql php5-mysql
  2. Reading package lists... Done
  3. Building dependency tree
  4. Reading state information... Done
  5. Package libapache2-mod-auth-mysql is not available, but is referred to by another package.
  6. This may mean that the package is missing, has been obsoleted, or
  7. is only available from another source
  8.  
  9. E: Package 'libapache2-mod-auth-mysql' has no installation candidate


Me pueden explicar paso por paso como solucionar ese problema. Gracias de antemano.
« Última modificación: Febrero 11, 2016, 09:16:06 am por blackdrake »
... De las piedras y el aire no proviene el concepto de lo que es bueno y lo que es malo, de la no vida no puede surgir vida.

Desconectado rochesto

  • *
  • Underc0der
  • Mensajes: 14
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
    • Email
« Respuesta #1 en: Febrero 06, 2016, 08:17:35 pm »
El problema te dice que el paquete libapache2-mod-auth-mysql no esta disponible. Quizas el paquete que te hace falta para instalar tu lamp sea libapache2-mod-php5.
Mirate la guía de debian para instalar lamp. You are not allowed to view links. Register or Login

Desconectado Cl0udswX

  • *
  • Underc0der
  • Mensajes: 868
  • Actividad:
    0%
  • Reputación 4
  • La fisica es el sistema operativo del universo.
    • Ver Perfil
    • cl0udswz - Sequre
  • Skype: cl0udzwx
  • Twitter: @cl0udswzsequre
« Respuesta #2 en: Febrero 06, 2016, 10:41:20 pm »
Quizas no esta en tus repositorios. De igual forma podrias descargar y compilar a mano desde aqui:

You are not allowed to view links. Register or Login

Saludos.
El talento se parece al tirador que da en un blanco que los demás no pueden alcanzar; el genio se parece al tirador que da en un blanco que los demás no pueden ver.


Desconectado ice

  • *
  • Underc0der
  • Mensajes: 74
  • Actividad:
    3.33%
  • Reputación 1
    • Ver Perfil
    • LinuxerOS
  • Skype: icetremens
  • Twitter: twitter.com/icemodding
« Respuesta #3 en: Febrero 07, 2016, 05:32:45 am »
You are not allowed to view links. Register or Login
Buenas

Tengo Kali Linux 2.0, como segundo sistema operativo en mi laptop. Cuando uso el siguiente comando:

sudo apt-get install mysql-server libapache2-mod-auth-mysql php5-mysql

Me tira esto:

Código: Text
  1. sudo apt-get install mysql-server libapache2-mod-auth-mysql php5-mysql
  2. Reading package lists... Done
  3. Building dependency tree
  4. Reading state information... Done
  5. Package libapache2-mod-auth-mysql is not available, but is referred to by another package.
  6. This may mean that the package is missing, has been obsoleted, or
  7. is only available from another source
  8.  
  9. E: Package 'libapache2-mod-auth-mysql' has no installation candidate


Me pueden explicar paso por paso como solucionar ese problema. Gracias de antemano.
Ya no está en los repo o directamente ya no se usará o no se actualizó en los repo de tu distro. Fijate sin instalarlo, si es para lamp ese no va.

[N]ation Special Edition by ice

ice | Maggot | You are not allowed to view links. Register or Login
You are not allowed to view links. Register or Login
You are not allowed to view links. Register or Login

Desconectado Blest777

  • *
  • Underc0der
  • Mensajes: 62
  • Actividad:
    0%
  • Reputación 0
  • Todo es vanidad.
    • Ver Perfil
« Respuesta #4 en: Febrero 07, 2016, 09:29:11 pm »
Gracias por sus respuestas.

El problema es que en la instalacion de kali linux 2.0, no instale los repositorios. Aqui les dejo los repositorios que tengo instalados y diganme si debo de instalar mas:

deb You are not allowed to view links. Register or Login stable main contrib non-free
deb-src You are not allowed to view links. Register or Login stable main contrib non-free

deb You are not allowed to view links. Register or Login wheezy-updates main contrib non-free
deb-src You are not allowed to view links. Register or Login wheezy-updates main contrib non-free

deb You are not allowed to view links. Register or Login wheezy/updates main contrib non-free
deb-src You are not allowed to view links. Register or Login wheezy/updates main contrib non-free

deb You are not allowed to view links. Register or Login all main

Solo tengo dos meses en Kali Linux 2.0, gracias de antemano
... De las piedras y el aire no proviene el concepto de lo que es bueno y lo que es malo, de la no vida no puede surgir vida.

Desconectado Stiuvert

  • *
  • Moderator
  • *
  • Mensajes: 2667
  • Actividad:
    3.33%
  • Reputación 14
    • Ver Perfil
  • Skype: stiuvert@gmail.com
  • Twitter: @Stiuvert
« Respuesta #5 en: Febrero 08, 2016, 05:03:16 pm »
Pienso que este es el más importante:

You are not allowed to view links. Register or Login

Desconectado Blest777

  • *
  • Underc0der
  • Mensajes: 62
  • Actividad:
    0%
  • Reputación 0
  • Todo es vanidad.
    • Ver Perfil
« Respuesta #6 en: Febrero 09, 2016, 11:15:21 pm »
Muchisimas gracias por sus atenciones. Soy un biginner en esto :D. Pude resolver los errores. Despues que me harte  ;D y desintale linux por completo y lo volvi a instalar con sus respectivos repositorios. Despues lo actualice con los siguientes sources:

Código: Text
  1. # deb-src http://http.kali.org/kali sana main non-free contrib
  2. # deb-src http://security.kali.org/kali-security sana/updates main contrib non-$
  3. deb http://http.kali.org/kali kali-rolling main contrib non-free
  4. # deb-src http://http.kali.org/kali kali-rolling main contrib non-free
  5. # deb cdrom:[Debian GNU/Linux 2.0 _Sana_ - Official Snapshot i386 LIVE/INSTALL $
  6. #deb cdrom:[Debian GNU/Linux 2.0 _Sana_ - Official Snapshot i386 LIVE/INSTALL B$
  7. deb http://http.kali.org/kali sana main non-free contrib
  8. deb-src http://http.kali.org/kali sana main non-free contrib
  9. deb http://security.kali.org/kali-security/ sana/updates main contrib non-free
  10. deb-src http://security.kali.org/kali-security/ sana/updates main contrib non-f$  

Duro 2 horas para instalarse la actualizacion, uff. Creo que esa era la causa principal de los errores.

Pueden cerrar el tema.
« Última modificación: Febrero 09, 2016, 11:22:24 pm por Blest777 »
... De las piedras y el aire no proviene el concepto de lo que es bueno y lo que es malo, de la no vida no puede surgir vida.

 

¿Te gustó el post? COMPARTILO!



[SOLUCIONADO] ¿Kali Linux o Kali Linux Ligth ?

Iniciado por worq

Respuestas: 2
Vistas: 5297
Último mensaje Noviembre 21, 2017, 12:28:54 pm
por Codig0Bit
[SOLUCIONADO] ¿Como publicar un software como software libre?

Iniciado por FuriosoJack

Respuestas: 2
Vistas: 1455
Último mensaje Mayo 23, 2017, 07:24:22 am
por HATI
[SOLUCIONADO] Linux Mint, errores, errores y mas errores...

Iniciado por n1sendev

Respuestas: 12
Vistas: 2477
Último mensaje Noviembre 22, 2017, 06:50:55 am
por RuidosoBSD
[SOLUCIONADO] Problem al instalar Windows "cualquier windows"

Iniciado por Made

Respuestas: 7
Vistas: 2820
Último mensaje Septiembre 03, 2012, 04:53:08 pm
por Made
[SOLUCIONADO] Ayuda urgente con Virus "Virus.Win32Sality"

Iniciado por Napsters

Respuestas: 6
Vistas: 3261
Último mensaje Junio 11, 2012, 03:38:18 am
por Satyricon